using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class BattleUI : UILayer {
	[SerializeField]Button nextPhaseButton = null;

	public void OnNextPhase() {
		State.Show<PlanetState> ();
	}

	public void HideNext () {
		nextPhaseButton.gameObject.SetActive(false);
	}

	public void ShowNext () {
		nextPhaseButton.gameObject.SetActive(true);
	}
}
